[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Videostream"
  lang = "en"
  css = "#sponsors-infrastructure-wrapper, #sidebar {
		display: none;
	}
	#main-content-wrapper {
		width: 885px;
	}
	 #main-content {
		width: 100%;
	}
	#video-links {
		max-height: 300px;
		overflow: auto;
		clear: both;
		border: 1px solid #545454;
	}
	.linkvideo {
		border: 1px solid #DFDFDF;
		padding: 0.5em;
		float: left;
		margin: 0.5em;
	}
  "
%]

<div id="main-content">

    <h2>Videostream #DebConf15</h2>

<iframe name="iframe" id="videostream" src="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Opening_Ceremony.webm" width="100%" height="450px" frameborder="0" scrolling="no"></iframe>

<h3>Choose a video:</h3>
<div id="video-links">
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_Package_Infrastructure_walk_through.webm">Debian_Package_Infrastructure_walk_through</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/I_still_havent_found_what_Im_looking_for_some_ramblings_about_Xapian.webm">I_still_havent_found_what_Im_looking_for_some_ramblings_about_Xapian</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Opening_Ceremony.webm">Opening_Ceremony</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Using_Obnam_for_backing_up_your_data.webm">Using_Obnam_for_backing_up_your_data</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Lets_get_ready_to_Go.webm">Lets_get_ready_to_Go</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/What_to_expect_from_MySQL_57.webm">What_to_expect_from_MySQL_57</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Contributing_to_Distro_Tracker.webm">Contributing_to_Distro_Tracker</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Lightning_talks.webm">Lightning_talks</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debians_Central_Role_in_the_Future_of_Software_Freedom.webm">Debians_Central_Role_in_the_Future_of_Software_Freedom</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/The_Debian_Long_Term_Support_Team_Past_Present_and_Future.webm">The_Debian_Long_Term_Support_Team_Past_Present_and_Future</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Xapian_BoF.webm">Xapian_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Linux_in_the_City_of_Munich_AKA_LiMux.webm">Linux_in_the_City_of_Munich_AKA_LiMux</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/GNUkFreeBSD_explained.webm">GNUkFreeBSD_explained</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Free_Communications_with_Free_Software.webm">Free_Communications_with_Free_Software</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Tails_a_technical_overview.webm">Tails_a_technical_overview</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/New_to_DebConf_BOF.webm">New_to_DebConf_BOF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/DebConf_registration_system_sprint.webm">DebConf_registration_system_sprint</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Meet_the_Technical_Committee.webm">Meet_the_Technical_Committee</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/New_Members_BOF.webm">New_Members_BOF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Creating_a_more_inviting_environment_for_newcomers_New_experiences_from_MoM_SoB_Teammetrics.webm">Creating_a_more_inviting_environment_for_newcomers_New_experiences_from_MoM_SoB_Teammetrics</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/AppStream_Limba_XdgApp_Where_we_are_going.webm">AppStream_Limba_XdgApp_Where_we_are_going</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_and_HP_A_Fresh_Perspective.webm">Debian_and_HP_A_Fresh_Perspective</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_and_the_FSF_Ending_disagreements_by_solving_problems_at_the_source.webm">Debian_and_the_FSF_Ending_disagreements_by_solving_problems_at_the_source</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/DNS_in_Debian.webm">DNS_in_Debian</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Community_BOF.webm">Community_BOF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Cumulus_Linux_Debian_for_Network_Switches.webm">Cumulus_Linux_Debian_for_Network_Switches</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Philosophy_of_Free_Software.webm">Philosophy_of_Free_Software</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/GnuPG_Past_Present_and_Future.webm">GnuPG_Past_Present_and_Future</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/More_Entropy_Please.webm">More_Entropy_Please</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Preferred_Debian_Packaging.webm">Preferred_Debian_Packaging</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/hOpenPGP_2.webm">hOpenPGP_2</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Why_favour_Icinga_over_Nagios.webm">Why_favour_Icinga_over_Nagios</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Bits_from_the_DPL.webm">Bits_from_the_DPL</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/GnuPG_in_Debian_report.webm">GnuPG_in_Debian_report</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Git_BoF.webm">Git_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Live_demos.webm">Live_demos</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/gitbuildpackage_skillshare.webm">gitbuildpackage_skillshare</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Gitbuildpackage_BoF.webm">Gitbuildpackage_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Enforcement_of_a_systemwide_crypto_policy.webm">Enforcement_of_a_systemwide_crypto_policy</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/using_dbconfigcommon.webm">using_dbconfigcommon</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_GNUHurd_status_update.webm">Debian_GNUHurd_status_update</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/brithint_toying_with_temporal_tables.webm">brithint_toying_with_temporal_tables</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Two_contests_no_waiting.webm">Two_contests_no_waiting</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/What_should_be_allowed_to_call_itself_Debian.webm">What_should_be_allowed_to_call_itself_Debian</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/apt_install_YOUR_NEIGHBORHOOD.webm">apt_install_YOUR_NEIGHBORHOOD</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/QtQuick_for_beginners.webm">QtQuick_for_beginners</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Automating_Architecture_Bootstrap.webm">Automating_Architecture_Bootstrap</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/A_vision_of_backups_in_Debian.webm">A_vision_of_backups_in_Debian</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/ARM_ports_BoF.webm">ARM_ports_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_Installer_Jessie_Stretch.webm">Debian_Installer_Jessie_Stretch</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/The_Debian_Haskell_BoF.webm">The_Debian_Haskell_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_Trademark_Team_BoF.webm">Debian_Trademark_Team_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Improving_privacy_and_security_for_notmuch_mail.webm">Improving_privacy_and_security_for_notmuch_mail</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Whats_new_in_the_Linux_kernel.webm">Whats_new_in_the_Linux_kernel</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Continuous_Delivery_of_Debian_packages.webm">Continuous_Delivery_of_Debian_packages</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/dhdistzilla_From_distini_to_deb_in_one_go.webm">dhdistzilla_From_distini_to_deb_in_one_go</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Tutorial_functional_testing_of_Debian_packages.webm">Tutorial_functional_testing_of_Debian_packages</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/The_state_of_Icedove.webm">The_state_of_Icedove</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_A_giant_with_a_tiny_voice.webm">Debian_A_giant_with_a_tiny_voice</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Keeping_PostgreSQL_84_alive_for_squeeze_LTS.webm">Keeping_PostgreSQL_84_alive_for_squeeze_LTS</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Developing_products_in_the_open.webm">Developing_products_in_the_open</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/OpenStack_update.webm">OpenStack_update</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/GSoC_Students_Presentations.webm">GSoC_Students_Presentations</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debsources_as_a_Platform.webm">Debsources_as_a_Platform</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Creating_bootable_Debian_images.webm">Creating_bootable_Debian_images</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/hLinux_HPs_Debian_derivative_a_year_later.webm">hLinux_HPs_Debian_derivative_a_year_later</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_Publicity_what_can_we_do_better.webm">Debian_Publicity_what_can_we_do_better</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Enricos_semi_serious_stand_up_comedy.webm">Enricos_semi_serious_stand_up_comedy</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/dgit_treat_the_Debian_archive_as_a_git_repository.webm">dgit_treat_the_Debian_archive_as_a_git_repository</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Lets_Encrypt.webm">Lets_Encrypt</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/This_APT_has_Super_Cow_Powers.webm">This_APT_has_Super_Cow_Powers</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/GnuPG_Packaging_BoF.webm">GnuPG_Packaging_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Preparing_for_Wheezy_LTS.webm">Preparing_for_Wheezy_LTS</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Python_BoF.webm">Python_BoF</a>
<a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Rethinking_monitoring_with_Prometheus.webm">Rethinking_monitoring_with_Prometheus</a>
<a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_derivatives_panel.webm">Debian_derivatives_panel</a>
<a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Reproducible_builds_roundtable_Discussing_the_changes_needed_for_officially_reproducible_builds.webm">Reproducible_builds_roundtable_Discussing_the_changes_needed_for_officially_reproducible_builds</a>
<a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Sandstormio_A_webnative_package_manager_with_many_lessons_from_Debian.webm">Sandstormio_A_webnative_package_manager_with_many_lessons_from_Debian</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/spam_ham_and_other_food_or_how_to_distribute_spam_to_110k_email_addresses.webm">spam_ham_and_other_food_or_how_to_distribute_spam_to_110k_email_addresses</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/systemd_How_we_survived_jessie_and_how_we_will_break_stretch.webm">systemd_How_we_survived_jessie_and_how_we_will_break_stretch</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/test2.webm">test2</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Rebuilding_Debian_as_a_Toolchain_Test.webm">Rebuilding_Debian_as_a_Toolchain_Test</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/AIMS_African_Institute_for_Mathematical_Sciences.webm">AIMS_African_Institute_for_Mathematical_Sciences</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/The_Economics_of_Volunteers_Three_Debian_stories.webm">The_Economics_of_Volunteers_Three_Debian_stories</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Lightning_talks_2.webm">Lightning_talks_2</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Onwards_to_Stretch_and_other_items_from_the_Release_Team.webm">Onwards_to_Stretch_and_other_items_from_the_Release_Team</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/The_Perils_of_a_Too_Good_Packaging_Team.webm">The_Perils_of_a_Too_Good_Packaging_Team</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Vagrant_on_demand_virtual_machines_for_every_day_use.webm">Vagrant_on_demand_virtual_machines_for_every_day_use</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/SPI_BOF.webm">SPI_BOF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Stretching_out_for_trustworthy_reproducible_builds_creating_bit_by_bit_identical_binaries.webm">Stretching_out_for_trustworthy_reproducible_builds_creating_bit_by_bit_identical_binaries</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/DSA_BoF.webm">DSA_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/AppArmor_Crash_Course.webm">AppArmor_Crash_Course</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Dpkg_The_Interface.webm">Dpkg_The_Interface</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_CD_discussion.webm">Debian_CD_discussion</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Ruby_BoF.webm">Ruby_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Live_demos_2.webm">Live_demos_2</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/DebConf17.webm">DebConf17</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Debian_dependency_resolution_in_polynomial_time.webm">Debian_dependency_resolution_in_polynomial_time</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/racoonsex.mp4">racoonsex.mp4</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Maintaining_8000_Packages_Large_Scale_Package_QA_in_the_PostgreSQL_Ecosystem.webm">Maintaining_8000_Packages_Large_Scale_Package_QA_in_the_PostgreSQL_Ecosystem</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/use_Perl_Annual_meeting_of_the_Debian_Perl_Group.webm">use_Perl_Annual_meeting_of_the_Debian_Perl_Group</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/DebConf16.webm">DebConf16</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Linux_kernel_BoF.webm">Linux_kernel_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/PPAs_whats_next.webm">PPAs_whats_next</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Your_systemd_tool_box_dissecting_and_debugging_boot_and_services.webm">Your_systemd_tool_box_dissecting_and_debugging_boot_and_services</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/GBP_skills_exchange.webm">GBP_skills_exchange</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Alioth_git_replacement_BoF.webm">Alioth_git_replacement_BoF</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Citizenfour_Q_A_Session.webm">Citizenfour_Q_A_Session</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Organization_announcements.webm">Organization_announcements</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/FAI_the_universal_deployment_tool.webm">FAI_the_universal_deployment_tool</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Lernstick_A_Debian_derivative_for_Schools_in_Switzerland.webm">Lernstick_A_Debian_derivative_for_Schools_in_Switzerland</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Thanks_for_maintaining_a_desktop_environment_But_is_it_accessible.webm">Thanks_for_maintaining_a_desktop_environment_But_is_it_accessible</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Fifty_shades_of_MIA.webm">Fifty_shades_of_MIA</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/Automatic_packaging.webm">Automatic_packaging</a>
 <a class="linkvideo" target="videostream" href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/What_is_to_be_done_Reflections_on_Free_Software_Usage.webm">What_is_to_be_done_Reflections_on_Free_Software_Usage</a>
</div>


<h1><span class="mw-headline" id="Intro"> Intro </span></h1>
<p>Did you ever wanted to help Debian but weren't sure what to do? we want you!
</p><p>You are not only helping, but you will also learn a lot while doing it!
</p><p>Find the ins and outs of subtitling and translating Debian videos here
</p>
<h1><span class="mw-headline" id="Where_to_find_us"> Where to find us </span></h1>
<ul><li> <a rel="nofollow" class="external free" href="irc://#debconf-subs@irc.debian.org">irc://#debconf-subs@irc.debian.org</a>
</li></ul>
<dl><dd><dl><dd> Join IRC if you want something to do... or want to do something but don't know how... or want to hang out... We are cool
</dd></dl>
</dd></dl>
<ul><li> <a rel="nofollow" class="external text" href="http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/debconfsubs-team">mailing list</a>
</li></ul>
<dl><dd><dl><dd> Use the mailing list for the same reasons as IRC but you prefer the asynchronous nature of email
</dd></dl>
</dd></dl>
<ul><li> <a rel="nofollow" class="external text" href="https://alioth.debian.org/projects/debconfsubs/">debconfsubs project</a>
</li></ul>
<dl><dd><dl><dd> If you would like to work on the subtitles offline without using amara and be able to submit your own work to the repository you can join the alioth project. You can also speak with somebody on IRC or the mailing list to submit your work for you
</dd></dl>
</dd></dl>
<h1><span class="mw-headline" id="Prerequisites"> Prerequisites </span></h1>
<p>None!
</p><p>If you can understand english, you can type it down
</p><p>If you can read english, you can translate it to your local language
</p>
<h1><span class="mw-headline" id="How_can_you_help.3F"> How can you help? </span></h1>
<h1><span class="mw-headline" id="Online"> Online </span></h1>
<p>This is the easy way to jump in. Register/Login on amara and head to our hub in <a rel="nofollow" class="external text" href="http://www.amara.org/en/teams/debconf/">amara</a> and start subtitling. You dont need to speak or synchronize with anybody. You will also get nice tools out of the box.
</p><p>Select the language you want to work on, usually "en" if you are just subtitling and not translating. Select edit. We use the "notes" field on the bottom-right corner to put the time where the last person added subtitles so it is easy for others to pick up after you. If the transcript is okay, you can proceed to sync it afterwards
</p><p>The tools are self explanatory but give us a holler on IRC or the mailing list if you have questions or problems
</p>
<h1><span class="mw-headline" id="Offline"> Offline </span></h1>
<p>This is done using your preferred video player and text editor. Download the video
</p><p><a href="http://wiki.debconf.org/wiki/Videoteam/Subtitles/videos_debconf14" title="Videoteam/Subtitles/videos debconf14">List of videos from Debconf14</a>
</p><p><a href="http://wiki.debconf.org/wiki/Videoteam/Subtitles/videos_debconf15" title="Videoteam/Subtitles/videos debconf15">List of videos from Debconf15</a>
</p><p>Then start one of the following tasks:
</p>
<ul><li> Create transcripts of the talks: typing on a regular text file what you heard. Around 52 characters per line
</li><li> Syncing transcripts with the video: Using one of the programs listed later
</li><li> Correcting subs: A second pass to correct errors
</li><li> Translations to your local language: editing the english subtitles text file and translating them
</li></ul>
<p>Files can be imported and exported from amara at any state and point in time (ex. transcript half done, fully transcripted but half sync, etc) to work offline
</p><p>Read <a href="http://wiki.debconf.org/wiki/Videoteam/Subtitles/tips" title="Videoteam/Subtitles/tips">Conventions and tips for the transcription</a>
</p><p>If you still have doubts, read our <a href="http://wiki.debconf.org/wiki/Videoteam/Subtitles/FAQ" title="Videoteam/Subtitles/FAQ">Subtitling FAQ</a> or gives a shout on IRC/mailing list
</p><p>To avoid duplication of work, you can check the video on amara to see if its already been done. If a sub is half done in amara it can also be downloaded to just resume the work.  
</p><p>Its not a requisite, but is nice if you ask somebody on #debconf-subs to lock the edition of the file on the web for you&nbsp;:)
</p><p>There are many videos an just a few people doing the subtitling. Is not likely to step in each other work even if you dont synchronize
</p><p><a rel="nofollow" class="external text" href="https://www.youtube.com/watch?v=z7E6IyUY9ik">fast method to sub using aegisub</a>
</p><p><a href="http://wiki.debconf.org/wiki/Videoteam/Subtitles/redo" title="Videoteam/Subtitles/redo">old things of this page that need to be redo</a>
</p>
<h1><span class="mw-headline" id="License"> License </span></h1>
<p>The subtitles will be licensed with <a rel="nofollow" class="external text" href="http://meetings-archive.debian.net/pub/debian-meetings/LICENSE">the same license of the videos</a>.
</p>
<h1><span class="mw-headline" id="Ideas"> Ideas </span></h1>
<ul><li><a rel="nofollow" class="external text" href="http://media.ccc.de/browse/congress/2014/31c3_-_6554_-_en_-_saal_g_-_201412292200_-_automatically_subtitling_the_c3_-_timobaumann_-_arne_kohn.html">automatic subtitling for CCC</a> TODO: Check if there is there any software available for this
</li></ul>
<ul><li><a rel="nofollow" class="external text" href="https://github.com/pyvideo/richard/">Richard</a>: web frontend to the videos where subtitles could been integrated. Its currently being used for <a rel="nofollow" class="external text" href="http://pyvideo.org">pyvideo.org</a>
</li></ul>

<h2>Feedback</h2>
<p>Please give <a rel="nofollow" class="external text" href="http://whiteboard.debian.net/dc15-video-thanks.wb">feedback to the conference organizers and video team</a>.
</p>

</div>
